.yjcg,.xsjl,.qkrd{height:491px !important;}
.tylistdiv{height:318px;}
.yuyue{position:fixed;top:40%;left:0;width:120px;height:56px;z-index:5;background:#ffa800;overflow:hidden;border-top-right-radius:8px;border-bottom-right-radius:8px;transition: all linear 0.3s;}
.yuyue a{display:block;width:100%;line-height:56px;text-align:center;color:#fff;font-weight:600;font-size: 15px;}
.yuyue:hover{width:125px;background: #ff0000;padding-left:10px;}
